Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2072 - ess1869 sound card
Summary: ess1869 sound card
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-09 00:13 UTC by rcdennis
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-23 21:20:57 UTC


Attachments (Terms of Use)

Description rcdennis 1999-04-09 00:13:58 UTC
I just registered my version of Linux 5.2 and have a
problem installing my ess1869 sound card.  It works in
windows NT 40. When running sndconfig it does identify the
ess1869 but setting any of the parms does no good in
getting the sound to work.

I have tried using the same parms the NT uses (220, dma -1,
irq-7, 320).  Note the last parm (320) cannot be changed
when running sndconfig (only 300 & 330 are available).  My
email address is rcdennis@rc.net.

Thanks for the help.

    Dennis

Comment 1 Bill Nottingham 1999-04-09 15:17:59 UTC
(you may also have to edit your /etc/isapnp.conf)

------- Email Received From  "rcmail" <rcdennis@rc.net> 04/12/99 14:06 -------what happens if you put the 0x320 in /etc/conf.modules? Does
it work?

Comment 2 Bill Nottingham 1999-05-10 16:24:59 UTC
If you do pnpdump --dumpregs, you can see what the
hardware is currently configured to (unfortunately, it
can get lost in the middle of all the output). The
/etc/isapnp.conf  & /etc/conf.modules show the settings that
are being used to attempt to configure the driver.

Comment 3 Bill Nottingham 1999-06-23 21:20:59 UTC
closed due to lack of input


Note You need to log in before you can comment on or make changes to this bug.